pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

installation of python2.7 fails


Any idea?

Installation of lang/python2.7 on Solaris 10/sparc fails with

Writing /pkgsrc/source/pkgsrc/lang/python27/work.pkgsrc-10sparc/.destdir/usr/pkgsrc/20121008/lib/python2.7/lib-dynload/Python-2.7.3-py2.7.egg-info
=> Automatic manual page handling
===> Building binary package for python27-2.7.3nb2
=> Creating binary package /usr/pkgsrc/20121008/packages/All/python27-2.7.3nb2.tgz
===> Install binary package of python27-2.7.3nb2
pkg_add: Conflicting PLIST with python27-2.7.3nb2: bin/pydoc2.7
pkg_add: 1 package addition failed
*** Error code 1

The same package installed on Solaris 10/i86 with identical environment without problems. There are currently no other Python related packages installed, and "pkg_admin check" shows no inconsistencies. And of course there is no bin/pydoc2.7.

 Jörn Clausen                    
 Universität Bielefeld

Home | Main Index | Thread Index | Old Index